    /*mibc-what-to-expect-after-surgery*/    
    #after-surgery--main #title-679fca2fb7 h1 {
        font-family: "filson-pro";
        font-size: 40px;
        font-weight: 800;
        line-height: 1;
        letter-spacing: 0.4px;
        text-align: center;
        color: #063A4C;
        margin: 40px 0 40px;
    }
    #after-surgery--main #content-wrapper--outer {
        background: #063A4C;
        padding: 64px 0;
    }
    #after-surgery--main #content-wrapper--outer .content-banner-column {
        display: flex;
        flex-direction: row;
        max-width: 1080px;
        align-items: flex-start;
        gap: 40px;
        margin: 0 auto;
        width: 98%;
    }
    #after-surgery--main #content-wrapper--outer .content-banner-column__img {
        width: 100px;
        max-width: 100px;
        height: 101px;
    }
    #after-surgery--main #content-wrapper--outer p.content-banner-column__txt {
        font-family: "filson-pro";
        font-size: 18px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px;
        color: #fff;
        margin: 0 0 10px;
    }
    #after-surgery--main #content-wrapper--outer p.content-banner-column__txt:last-of-type {
        margin: 0;
    }
    #after-surgery--main #content-wrapper--main {
        padding: 64px 0;
        margin: 0 auto;
        max-width: 940px;
    }
    #after-surgery--main #content-wrapper--main h2.content__heading {
        font-family: "filson-pro";
        font-size: 26px;
        font-style: normal;
        font-weight: 800;
        line-height: 32px;
        letter-spacing: 0.52px;
        color: #063A4C;
        margin: 0 0 40px;
    }
    #after-surgery--main #content-wrapper--main p.content__txt {
        font-family: "filson-pro";
        font-size: 18px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px;
        color: #333;
        margin: 0;
    }
    #after-surgery--main #content-wrapper--main .content-list {
        display: flex;
        flex-direction: column;
        gap: 2px;
        margin: 40px 0;
    }
    #after-surgery--main #content-wrapper--main .content-list .content-list__item {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 32px;
        padding: 32px;
        background: #327096;
    }
    #after-surgery--main #content-wrapper--main .content-list img.content-list__img{
            width: 80px;
        height: 80px;
    }
    #after-surgery--main #content-wrapper--main .content-list p.content-list__txt {
        font-family: "filson-pro";
        font-size: 18px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px;
        color: #fff;
        margin: 0;
    }
    #after-surgery--main #content-wrapper--main h3.content__sub-heading {
        margin: 24px 0 0;
        font-family: "filson-pro";
        font-size: 22px;
        font-style: normal;
        font-weight: 800;
        line-height: 30px;
        color: #333;
        letter-spacing: 0.24px;
    }
    .aem-GridColumn:has( #end-callout-wrap) {
        background-color:#063A4C;
        
    }
    #after-surgery--main #end-callout-wrap  {
        display: flex;
        justify-content: space-around;
        align-items: center;
        gap: 40px;
        max-width: 980px;
        padding: 40px 0 40px;
        margin: 0 auto;
        width: 98%;
    }
    #after-surgery--main #end-callout-wrap h5{
        flex-basis: 494px;
        font-family: "filson-pro";
        font-size: 24px;
        font-weight: 800;
        line-height: 30px;
        letter-spacing: 0.24px;
        color: #fff;
        margin:0px;
    }
    #after-surgery--main #end-callout-wrap p {
        margin: 0;
    }
    #after-surgery--main #end-callout-wrap .action-btn {
        display: flex;
        gap: 16px;
        padding: 24px;
        background: #B8F0FF;
        transition: all 150ms;
        width: 434px;
        justify-content: center;
        align-items: center;
    }
    #after-surgery--main #end-callout-wrap .action-btn:hover {
        background: #A3E9FE;
    }
    #after-surgery--main #end-callout-wrap a.action-btn span {
        font-family: "filson-pro";
        font-size: 18px;
        font-weight: 700;
        line-height: 24px;
        text-decoration: none;
        text-align: center;
        color: #091B34;
    }
    #after-surgery--main #end-callout-wrap .action-btn:hover img {
        transform:translate(8px);
        transition: transform 150ms;
    }
    #after-surgery--main #sectionavigation-menu{
        padding:0px;
    }
@media screen and (max-width: 991px) {
    #after-surgery--main #end-callout-wrap p,
    #after-surgery--main #end-callout-wrap .action-btn {
        width:100%;
        max-width: 340px;
    }
    #after-surgery--main #content-wrapper--outer .content-banner-column {
        flex-direction: column;
        align-items: center;
        width: 100%;
        gap: 24px;
    }
    #after-surgery--main #content-wrapper--outer {
        padding: 32px 15px;
        text-align:center;
    }
    #after-surgery--main #end-callout-wrap {
        flex-direction: column;
        gap: 40px;
    }
    #after-surgery--main #end-callout-wrap h5 {
        flex-basis:auto;
    }
    .aem-GridColumn:has( #end-callout-wrap) {
        padding: 0 15px;
        margin: 0;
    }
    #after-surgery--main #content-wrapper--main {
        padding: 51px 15px;
        width: 100%;
    }
    #after-surgery--main #content-wrapper--main .content-list img.content-list__img {
        width: 50px;
        height: 50px;
    }
    #after-surgery--main #content-wrapper--main .content-list {
        margin: 20px 0;
    }
    #after-surgery--main #content-wrapper--main h2.content__heading {
        margin: 0 0 24px;
        letter-spacing: 0.52px;
    }
    #after-surgery--main #title-679fca2fb7 h1 {
        font-size: 30px;
        line-height: 34px;
        letter-spacing: 0.3px;
    }
    #after-surgery--main #content-wrapper--main .content-list .content-list__item {
        padding:24px;
    }
}
